/* Site-wide, connect button */
#vfd-chat-container {
  position: fixed;
  display: block;
  bottom: 3px;
  right: 0;
  z-index: 99999;
  padding: 10px;
  opacity: 1;
  transition: all 0.2s ease-in-out;
}

#vfd-chat-container.shift {
  transform: translateX(-68px);
}

#vfd-chat-container.shift-up {
  opacity: 0;
  transform: translate(-68px, 50px);
}

#vfd-chat-container #vfd-chat-btn {
  background-color: #a71930;
  position: relative;
  border-radius: 6px;
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12),
    0 3px 5px -1px rgba(0, 0, 0, 0.3) !important;
  -webkit-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14),
    0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3) !important;
}

#vfd-chat-container #vfd-chat-btn:hover {
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#vfd-chat-container #vfd-chat-btn .h-stack {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: center;
}

#vfd-chat-container #vfd-chat-btn .h-stack img {
  width: 56px;
  padding: 10px 10px 10px 16px;
}

#vfd-chat-container #vfd-chat-btn .h-stack span {
  color: #ffffff;
  margin: auto 0 !important;
  padding-right: 18px;
}

/* VFD Banner */
.vfd-banner-container {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: stretch;
  background: #a71930;
  margin-bottom: 25px;
  z-index: 5;
}

.vfd-banner-container .img-container {
  flex: 1 0 40px;
  background-image: url(/wp-content/uploads/2022/08/STAR-Pueo-UHWO-Image.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 80% 50%;
}

.vfd-banner-container .vfd-content {
  flex: 2 0;
  padding: 2.5em 3em 1.5em;
}

.vfd-banner-container .vfd-content .vfd-main {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: flex-start;
}

.vfd-banner-container .vfd-content .vfd-main p {
  color: #ffffff;
  font-size: 1.15em;
}

.vfd-banner-container .vfd-content .vfd-main .vfd-heading {
  font-size: 2.25em;
  font-weight: 300;
}

.vfd-banner-container .vfd-content .vfd-main .banner-connect-btn {
  padding: 0.7em 1.15em;
  background: #ffffff;
  color: #a71930;
  font-size: 1.15em;
  font-weight: 600;
  box-shadow: 4px 4px 0 #252021;
  text-decoration: none !important;
}

.vfd-banner-container .vfd-content .vfd-footer {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: flex-end;
  margin-top: 2em;
}

.vfd-banner-container .vfd-content .vfd-footer p {
  margin-bottom: 0 !important;
  font-size: 0.8em !important;
  text-align: right;
}

.vfd-banner-container .vfd-content .vfd-footer .h-stack {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: center;
  margin-bottom: 6px;
}

.vfd-banner-container .vfd-content .vfd-footer .h-stack .img-star {
  width: 25px;
  margin-right: 8px;
}

.vfd-banner-container .vfd-content .vfd-footer .h-stack .img-balance {
  width: 110px;
}

.vfd-banner-container .vfd-content .vfd-footer p {
  color: #ffffff;
  font-size: 1.1em;
}

@media screen and (max-width: 768px) {
  .vfd-banner-container .vfd-content {
    padding: 2em 2em 1em;
  }

  .vfd-banner-container .img-container {
    flex: 0;
  }

  .vfd-banner-container .vfd-content .vfd-footer p {
    width: 28ch;
    line-height: 1.75;
  }

  .vfd-banner-container .vfd-content .vfd-main .banner-connect-btn {
    padding: 0.6em 1.05em;
  }
}

/* Student Services */
.uhwo-table .vfd-available a {
  text-decoration: none !important;
  font-weight: 600;
  display: block;
  width: 100%;
  font-size: 13px !important;
  text-align: right;
}

.uhwo-table .vfd-available a img {
  max-width: 18px;
  margin-right: 6px;
  margin-bottom: -4px !important;
}
